.mainvisual {
  background-image: url("../images/mainvisual.png");
  width: 100%;
  aspect-ratio: 1920/1080;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  position: sticky;
  top: 0;
  z-index: -1;
}
.mainvisual .inner {
  width: 85%;
  height: 100%;
}
.mainvisual .copy_wrapper {
  position: absolute;
  top: 55%;
  left: 0;
  translate: 0 -50%;
  color: #333;
}
.mainvisual .copy {
  font-size: 5rem;
  letter-spacing: 0.075em;
  line-height: 1.5;
  margin-bottom: 2rem;
  font-weight: 500;
}
.mainvisual .copy_btm {
  font-size: 1.8rem;
  line-height: 2.2;
}
@media screen and (max-width: 1024px) {
  .mainvisual {
    aspect-ratio: 1920/1180;
  }
  .mainvisual .inner {
    width: 90%;
  }
  .mainvisual .copy {
    font-size: 3.6rem;
    margin-bottom: 1.5rem;
  }
  .mainvisual .copy_btm {
    font-size: 1.6rem;
    line-height: 2;
  }
}
@media screen and (max-width: 520px) {
  .mainvisual {
    aspect-ratio: 5/8;
  }
  .mainvisual .copy_wrapper {
    top: 50%;
  }
  .mainvisual .copy {
    font-size: 2.1rem;
  }
  .mainvisual .copy_btm {
    font-size: 1.4rem;
    line-height: 2;
  }
}

.h2_wrapper {
  text-align: center;
  position: relative;
  padding-bottom: 3.5rem;
  margin-bottom: 6rem;
}
.h2_wrapper .h2_sub {
  font-size: 2.4rem;
  margin-bottom: 3rem;
  letter-spacing: 0.05em;
}
.h2_wrapper h2 {
  font-size: 1.8rem;
  letter-spacing: 0.05em;
}
.h2_wrapper::after {
  content: "";
  width: 4rem;
  height: 1px;
  background-color: #dadadb;
  position: absolute;
  left: 50%;
  bottom: 0;
  translate: -50% 0;
}
@media screen and (max-width: 1024px) {
  .h2_wrapper {
    margin-bottom: 4.5rem;
  }
}
@media screen and (max-width: 520px) {
  .h2_wrapper .h2_sub {
    margin-bottom: 2rem;
  }
  .h2_wrapper h2 {
    font-size: 1.4rem;
  }
}

section {
  background-color: #fcfbfb;
}
section:not(:last-child) {
  padding-bottom: 22rem;
}
@media screen and (max-width: 1024px) {
  section:not(:last-child) {
    padding-bottom: 16rem;
  }
}

.padding_band {
  height: 12rem;
  width: 100%;
  background-color: #fcfbfb;
}

#index_service .service_list {
  display: flex;
  gap: 3.5rem;
  flex-wrap: wrap;
}
#index_service .service_list .list_item {
  width: calc((100% - 7rem) / 3);
  background-color: var(--color-gray);
  border-radius: 5px;
  padding: 5rem 2rem 4.5rem;
  display: flex;
  flex-direction: column;
}
#index_service .service_list .list_item span {
  width: 12rem;
  aspect-ratio: 1;
  border-radius: 999px;
  background-color: var(--color-pink);
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 4rem;
  margin-inline: auto;
  padding: 2rem;
  flex-shrink: 0;
}
#index_service .service_list .list_item span svg {
  width: 100%;
  height: 100%;
}
#index_service .service_list .list_item span.repair {
  padding: 1rem 1rem 0rem 3rem;
}
#index_service .service_list .list_item .list_title {
  font-weight: 600;
  font-size: 1.8rem;
  text-align: center;
  letter-spacing: 0.075em;
  margin-bottom: 3rem;
}
#index_service .service_list .list_item p {
  text-align: center;
  line-height: 1.8;
  letter-spacing: 0.075em;
  margin-bottom: 2rem;
}
#index_service .service_list .list_item .check_list {
  width: 85%;
  margin: auto auto 0;
}
#index_service .service_list .list_item .check_list .check_list_item {
  position: relative;
  padding-left: 1.9rem;
  line-height: 1.6;
}
#index_service .service_list .list_item .check_list .check_list_item:not(:last-child) {
  margin-bottom: 1rem;
}
#index_service .service_list .list_item .check_list .check_list_item::before {
  content: "";
  width: 1.5rem;
  aspect-ratio: 1;
  background-color: var(--color-pink);
  position: absolute;
  top: 0.5rem;
  left: 0;
  border-radius: 99px;
}
#index_service .service_list .list_item .check_list .check_list_item::after {
  content: "";
  position: absolute;
  left: 0.5rem;
  top: 0.6rem;
  width: 0.6rem;
  height: 1rem;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(45deg);
}
@media screen and (max-width: 1024px) {
  #index_service .service_list {
    gap: 2.5rem;
  }
  #index_service .service_list .list_item {
    width: calc((100% - 5rem) / 3);
  }
  #index_service .service_list .list_item span {
    width: 10rem;
  }
  #index_service .service_list .list_item .list_title {
    margin-bottom: 2rem;
  }
  #index_service .service_list .list_item p {
    font-size: 1.4rem;
  }
  #index_service .service_list .list_item .check_list {
    width: 100%;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 520px) {
  #index_service .service_list {
    flex-direction: column;
  }
  #index_service .service_list .list_item {
    width: 100%;
    flex-direction: row;
    align-items: center;
    padding: 3rem 2rem 2.5rem;
    gap: 2rem;
  }
  #index_service .service_list .list_item span {
    width: 6rem;
    padding: 1rem;
    margin-bottom: 0;
  }
  #index_service .service_list .list_item span.repair {
    padding: 0.4rem 0rem 0rem 1rem;
  }
  #index_service .service_list .list_item .list_title {
    text-align: left;
    font-size: 1.6rem;
    margin-bottom: 1rem;
  }
  #index_service .service_list .list_item p {
    text-align: left;
  }
  #index_service .service_list .list_item .check_list .check_list_item {
    font-size: 1.3rem;
  }
}

#index_works .lead_text p {
  text-align: center;
  margin-bottom: 3rem;
}
#index_works .works_list {
  display: flex;
  gap: 3rem;
  flex-wrap: wrap;
  justify-content: center;
}
#index_works .works_list .list_item {
  width: calc((100% - 6rem) / 3);
  background-color: var(--color-gray);
  border: 1px solid #e8e6e4;
  border-radius: 4px;
  padding: 3.5rem 3rem 3rem;
}
#index_works .works_list .list_item .icon_wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.5rem;
  margin-bottom: 4rem;
}
#index_works .works_list .list_item .icon_wrap span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 8rem;
  height: 8rem;
  background-color: #fff;
  border-radius: 999px;
  flex-shrink: 0;
}
#index_works .works_list .list_item .icon_wrap svg {
  flex-shrink: 0;
  padding: 0.5rem;
  width: 100%;
  height: 100%;
}
#index_works .works_list .list_item .works_title {
  text-align: center;
  font-weight: 600;
  height: 5rem;
}
#index_works .works_list .list_item dl {
  display: flex;
  gap: 0.7rem;
  flex-wrap: wrap;
  line-height: 1.4;
}
#index_works .works_list .list_item dl dt {
  width: 5em;
}
#index_works .works_list .list_item dl dd {
  width: calc(100% - 5em - 0.7rem);
}
#index_works .works_list .list_item .cat_list {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  margin-top: 3rem;
}
#index_works .works_list .list_item .cat_list .cat_item {
  background-color: var(--color-pink);
  padding: 5px 7px;
  font-weight: 500;
  font-size: 1.4rem;
}
#index_works .link_btn {
  text-align: center;
}
#index_works .link_btn a {
  width: 100%;
  max-width: 42rem;
  margin-inline: auto;
  margin-top: 5rem;
  display: inline-block;
  padding: 2rem 6rem 2rem 4rem;
  border: 1px solid var(--color-black);
  border-radius: 3px;
  position: relative;
  transition: opacity 0.3s;
}
#index_works .link_btn a::after {
  content: "";
  width: 3.6rem;
  height: 2rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("../images/arrow_r.svg");
  position: absolute;
  top: 50%;
  right: 2rem;
  translate: 0 -50%;
  transition: all 0.3s;
}
#index_works .link_btn a:hover {
  opacity: 0.7;
}
#index_works .link_btn a:hover::after {
  translate: 4px -50%;
}
@media screen and (max-width: 1024px) {
  #index_works .works_list {
    gap: 2rem;
  }
  #index_works .works_list .list_item {
    width: calc((100% - 4rem) / 3);
    padding: 2.5rem 2rem 2rem;
  }
  #index_works .works_list .list_item dl {
    gap: 0.4rem;
  }
  #index_works .works_list .list_item dl dd {
    width: 100%;
    margin-bottom: 0.4rem;
  }
}
@media screen and (max-width: 520px) {
  #index_works .lead_text p {
    font-size: 1.4rem;
  }
  #index_works .works_list {
    flex-direction: column;
  }
  #index_works .works_list .list_item {
    width: 100%;
  }
  #index_works .works_list .list_item .icon_wrap {
    margin-bottom: 3rem;
  }
  #index_works .works_list .list_item .icon_wrap span {
    width: 7rem;
    height: 7rem;
  }
  #index_works .works_list .list_item .works_title {
    height: auto;
    margin-bottom: 1.5rem;
  }
  #index_works .works_list .list_item dl {
    font-size: 1.4rem;
  }
  #index_works .works_list .list_item .cat_list {
    margin-top: 2rem;
  }
  #index_works .link_btn a {
    font-size: 1.4rem;
  }
}

#index_faq .faq_list {
  display: flex;
  flex-wrap: wrap;
  gap: 4rem 0;
}
#index_faq .faq_list .faq_item {
  padding: 1rem 4rem 1rem 5em;
  width: 50%;
}
#index_faq .faq_list .faq_item:nth-child(odd) {
  border-right: 1px solid var(--color-black);
}
#index_faq .faq_list .faq_item .faq_q {
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 1.3rem;
  position: relative;
  line-height: 1.5;
}
#index_faq .faq_list .faq_item .faq_q::before {
  content: "Q.";
  font-size: 2rem;
  position: absolute;
  top: -0.3rem;
  left: -2em;
}
@media screen and (max-width: 1024px) {
  #index_faq .faq_list .faq_item {
    padding: 1rem 2rem 1rem 4em;
  }
}
@media screen and (max-width: 520px) {
  #index_faq .faq_list {
    flex-direction: column;
    gap: 1rem;
  }
  #index_faq .faq_list .faq_item {
    width: 100%;
    padding: 1rem 0rem 1rem 3em;
  }
  #index_faq .faq_list .faq_item:nth-child(odd) {
    border: none;
  }
  #index_faq .faq_list .faq_item .faq_q {
    font-size: 1.6rem;
  }
  #index_faq .faq_list .faq_item p {
    font-size: 1.4rem;
  }
}